How to install libelementary2 on Debian 9 (Stretch)